body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
	margin: 0;
	padding: 0;
}

body {
	font-size: 12px;
	font-family: "微软雅黑";
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a{
	color: #333333;
	text-decoration: none !important;
}

a:hover {
	color: #003187;
	text-decoration: none !important;
}

em {
	font-style: normal;
}

li {
	list-style: none;
}

img {
	border: 0;
	vertical-align: middle;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

p {
	word-wrap: break-word;
}

input:focus,textarea:focus,.swiper-button-next:focus,.swiper-button-prev:focus,.swiper-pagination-bullet:focus,button:focus{
    outline:none;
}

*::selection {
	background-color: #353e81;
    color: white;
}

*::-moz-selection {
	background-color: #353e81;
    color: white;
}

*::-webkit-selection {
	background-color: #353e81;
    color: white;
}

.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after,.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
    content: '';
}
.swiper-pagination {
	width: 100%;
	overflow: hidden;
	text-align: center;
}
.swiper-pagination-bullet {
	display: inline-block;
	width: 100px;
	height: 8px;
	margin: 0 8px;
	background-color: #353e81;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: #e24040;
}
.container{ margin:0 auto;}
@media only screen and (max-width: 991px) {
	.container {
		width: 630px;
		padding: 0;
	}
}
@media only screen and (max-width: 750px) {
	.container {
		width: 335px;
	}
}
@media only screen and (min-width: 992px) {
	.container {
		width: 960px;
		padding: 0;
	}
	.swiper-pagination-bullet {
		width: 22px;
	}
}
@media only screen and (min-width: 1200px) {
	.container {
		width: 1150px;
	}
	.swiper-pagination-bullet {
		width: 28px;
	}
}
@media only screen and (min-width: 1500px) {
	.container {
		width: 1440px;
	}
	.swiper-pagination-bullet {
		width: 55px;
	}
}

.neiye_nav {
	line-height: 65px;
	background: #ffffff;
	font-size: 16px;
	border-bottom: 1px solid rgba(21, 73, 154, 0.2);
}

.neiye_nav .left {
	float: left;
}

.neiye_nav .left .ico_home {
	width: 21px;
	margin-right: 10px;
	vertical-align: middle;
}

.neiye_nav .left .ico_jt {
	width: 4px;
	margin-right: 10px;
	vertical-align: middle;
}

.neiye_nav .left a {
	color: #777777;
}

.neiye_nav .left a.now {
	color: #333333;
}

.neiye_nav .left a:before {
	content: '';
	background: url('../images/ico_jt.png') center center no-repeat;
	width: 4px;
	height: 65px;
	line-height: 65px;
	display: inline-block;
	vertical-align: top;
	margin: 0 10px;
}

.neiye_nav .right {
	float: right;
}

.neiye_nav .right a {
	color: #777777;
	/* min-width: 100px; */
	margin-left: 25px;
	text-align: right;
}

.neiye_nav .right a.on,
.neiye_nav .right a:hover {
	color: #333333;
	border-bottom: 1px solid #15499a;
	display: inline-block;
}
.box {
    max-width: 1500px;
    margin: auto;
    width: 100%;
}
/*banner公共样式*/
@font-face {
	font-family: HelveticaLTStd;
	src: url("../font/HelveticaLTStd-Light.otf") format("truetype");
	font-weight: 100;
	font-style: normal;
}
.banner {
	width: 100%;
	margin: 0px 0 0;
	overflow: hidden;
	position: relative;
}
.banner .banner-txt {
	width: 1520px;
	color: #FFFFFF;
	overflow: hidden;
	position: absolute;
	left: 50%;
	top: 200px;
	margin-left: -760px;
	z-index: 1;
}
.banner .banner-txt h2 {
	font-size: 72px;
	line-height: 75px;
	margin: 0 0 10px;
}
.banner .banner-txt p {
	font-size: 20px;
	line-height: 30px;
	font-family: arial;
	font-family: HelveticaLTStd;
	font-weight: lighter;
}
@media only screen and (max-width: 991px) {
	.banner {
		margin: 0px 0 0;
	}
	.banner img {
		width: 100%;
	}
	.banner img:nth-of-type(1) {
		display: none;
	}
	.banner .banner-txt {
		width: 630px;
		top: 110px;
		margin-left: -315px;
	}
	.banner .banner-txt h2 {
		font-size: 72px;
		line-height: 75px;
		margin: 0 0 10px;
	}
	.banner .banner-txt p {
		font-size: 20px;
		line-height: 30px;
	}
}
@media only screen and (max-width: 750px) {
	.banner {
		margin: 0px 0 0;
	}
	.banner .banner-txt {
		width: 335px;
		top: 55px;
		margin-left: -167.5px;
	}
	.banner .banner-txt h2 {
		font-size: 36px;
		line-height: 40px;
		margin: 0 0 5px;
	}
	.banner .banner-txt p {
		font-size: 12px;
		line-height: 20px;
	}
}
@media only screen and (min-width: 992px) {
	.banner {
		margin: 0px 0 0;
	}
	.banner img {
		width: 1200px;
		position: relative;
		left: 50%;
		margin-left: -600px;
	}
	.banner img:nth-of-type(2) {
		display: none;
	}
	.banner .banner-txt {
		width: 960px;
		top: 150px;
		margin-left: -480px;
	}
	.banner .banner-txt h2 {
		font-size: 56px;
		line-height: 60px;
	}
	.banner .banner-txt p {
		font-size: 16px;
		line-height: 25px;
	}
}
@media only screen and (min-width: 1200px) {
	.banner {
		margin: 0px 0 0;
	}
	.banner img {
		width: 1500px;
		margin-left: -750px;
	}
	.banner .banner-txt {
		width: 1150px;
		top: 180px;
		margin-left: -575px;
	}
	.banner .banner-txt h2 {
		font-size: 64px;
		line-height: 70px;
	}
	.banner .banner-txt p {
		font-size: 18px;
		line-height: 28px;
	}
}
@media only screen and (min-width: 1500px) {
	.banner {
		margin: 0px 0 0;
	}
	.banner img {
		width: 1920px;
		margin-left: -960px;
	}
	.banner .banner-txt {
		width: 1440px;
		top: 200px;
		margin-left: -720px;
	}
	.banner .banner-txt h2 {
		font-size: 72px;
		line-height: 75px;
	}
	.banner .banner-txt p {
		font-size: 20px;
		line-height: 30px;
	}
}
@media only screen and (min-width: 1550px) {
	.banner .banner-txt {
		width: 1520px;
		top: 200px;
		margin-left: -760px;
	}
}
/*公共标题样式*/
.title-common {
	width: 100%;
	overflow: hidden;
}
.title-common h2 {
	width: 100%;
	line-height: 75px;
	font-size: 48px;
	color: #333333;
	overflow: hidden;
}
.title-common h2 strong {
	display: inline-block;
	padding: 10px 0 0;
	position: relative;
	z-index: 1;
}
.title-common h2 strong:before {
	content: '';
	display: block;
	width: 124px;
	height: 100%;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto 100%;
	position: absolute;
	top: 0px;
	right: -51px;
}
.title-common h2 em {
	position: relative;
	z-index: 1;
}
.title-common p {
	color: #a3a3a3;
	font-size: 16px;
	line-height: 25px;
	margin: 30px 0 0;
}
@media only screen and (max-width: 991px) {
	.title-common p {
		font-size: 20px;
		line-height: 32px;
		margin: 23px 0 0;
	}
	.title-common p br {
		display: none;
	}
}
@media only screen and (max-width: 750px) {
	.title-common h2 {
		line-height: 40px;
		font-size: 28px;
	}
	.title-common h2 strong {
		height: 45px;
		padding: 2px 0 0;
	}
	.title-common h2 strong:before {
		width: 66px;
		right: -27px;
	}
	.title-common p {
		font-size: 14px;
		line-height: 20px;
		margin: 12px 0 0;
	}
}
@media only screen and (min-width: 992px) {
	.title-common h2 {
		line-height: 60px;
		font-size: 36px;
	}
	.title-common h2 strong {
		padding: 5px 0 0;
	}
	.title-common h2 strong:before {
		width: 93px;
		right: -40px;
	}
	.title-common p {
		font-size: 14px;
		line-height: 20px;
		margin: 20px 0 0;
	}
}
@media only screen and (min-width: 1200px) {
	.title-common h2 {
		line-height: 65px;
		font-size: 42px;
	}
	.title-common h2 strong {
		padding: 8px 0 0;
	}
	.title-common h2 strong:before {
		width: 110px;
		right: -45px;
	}
	.title-common p {
		font-size: 16px;
		line-height: 25px;
		margin: 25px 0 0;
	}
}
@media only screen and (min-width: 1500px) {
	.title-common h2 {
		line-height: 75px;
		font-size: 48px;
	}
	.title-common h2 strong {
		padding: 10px 0 0;
	}
	.title-common h2 strong:before {
		width: 124px;
		right: -51px;
	}
	.title-common p {
		margin: 30px 0 0;
	}
	.title-common h5 
	{
		font-size: 16px;
		line-height: 25px;
	}
}
/*视频弹出*/
.video-masked {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: rgba(0,0,0,0.8);
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 300;
	display: none;
}
.video-masked .video-x {
	display: block;
	width: 40px;
	height: 40px;
	overflow: hidden;
	cursor: pointer;
	position: absolute;
	top: 20px;
	right: 20px;
}
.video-x:before,.video-x:after {
	content: '';
	display: block;
	width: 40px;
	height: 6px;
	border-radius: 3px;
	overflow: hidden;
	background-color: #FFFFFF;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -3px 0 0 -20px;
	transform: rotate(45deg);
}
.video-x:after {
	transform: rotate(-45deg);
}
.video-masked video {
	display: block;
	background-color: #000000;
}
@media only screen and (max-width: 991px) {
	.video-masked video {
		width: 630px;
		margin: 200px auto 0;
	}
}
@media only screen and (max-width: 750px) {
	.video-masked video {
		width: 335px;
		margin: 150px auto 0;
	}
	.video-masked .video-x {
		width: 24px;
		height: 24px;
		top: 10px;
		right: 10px;
	}
	.video-x:before,.video-x:after {
		width: 24px;
		height: 3px;
		border-radius: 1.5px;
		margin: -1.5px 0 0 -12px;
	}
}
@media only screen and (min-width: 992px) {
	.video-masked video {
		width: 850px;
		height: -moz-calc(100% - 200px);
		height: -webkit-calc(100% - 200px);
		height: calc(100% - 200px);
		margin: 100px auto;
	}
}
@media only screen and (min-width: 1200px) {
	.video-masked video {
		width: 1000px;
	}
}
@media only screen and (min-width: 1550px) {
	.video-masked video {
		width: 1200px;
	}
}


.nodata{ width:100%; text-align:center; font-size:16px; margin-top:150px; margin-bottom: 150px;}


.page{ float:left; width:100%; margin-bottom:50px; margin-top:30px; text-align:center;}
.page a{ display:inline-block; background:#fff; border:1px solid #eee; border-left:none; font-size:16px; color:#666; line-height:40px; padding:0 20px; text-transform:uppercase;}
.page a.cur,.page a:hover{ background:#15499a; border-top-color:#15499a; border-bottom-color:#15499a; color:#fff;}
.page a:first-child{ border-left:1px solid #eee;}
.p_rt a{ font-size:14px; border-right:none; border-left:1px solid #eee;}
.p_rt a:last-child{ border-right:1px solid #eee;}